Bug 56870 - Internet-Druid conflict with rp3-config
Internet-Druid conflict with rp3-config
Product: Red Hat Linux
Classification: Retired
Component: internet-config (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2001-11-29 05:35 EST by Devon Jones
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-18 12:10:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Devon Jones 2001-11-29 05:35:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20010901

Description of problem:
After attempting to setup an internet connection using rp3-config, the
connection did not succeed so I went to Internet Configuration Wizard, in
the hope that this would be more successful. I was surprised to find that
the data which existed on rp3-config screen was not shown on the Druid
screen. I therefore re-entered all fields, but again no internet connection
could be made.
It would appear that the Druid may be using a different configuration file
to that used by rp3-config, and that there may be conflict between them.

I have reinstalled RH Linux 7.2 and succeeded in making internet
connections using only rp3-config, but have not attempted to reproduce the
problem.  Presumably I could have avoided the need to re-install Linux if I
was aware of the configuration file used by the Druid.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1.Setup using rp3-config

2.Repeat the setup using Internet Druid

Actual Results:  After using rp3-config  all fields on the Druid are blank.

Expected Results:  I would expect the Druid to read the file produced by
rp3-config, and to load the appropriate data into the Druid fields

Additional info:
Comment 1 Ngo Than 2001-12-18 16:47:01 EST
Internet Configuration Wizard only creates a new internet connection, it does
not edit a present config file.

If you want to edit the a present internet connection, please run neat.

Note You need to log in before you can comment on or make changes to this bug.